Nuclom logoNuclom
Webhooks

Create delivery

POST
/webhooks/zapier/{webhookId}/deliveries

Authorization

bearerAuth
headerAuthorizationBearer <token>

Authentication token from login or API key

Path Parameters

webhookId*string

WebhookId ID

Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|[fF]{8}-[fF]{4}-[fF]{4}-[fF]{4}-[fF]{12})$
Formatuuid

Response Body

Created successfully

curl -X POST 'https://nuclom.com/api/webhooks/zapier/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries'
Empty